Bug 100855 - release notes of shrike are missing.
Summary: release notes of shrike are missing.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-release (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-07-26 04:14 UTC by Féliciano Matias
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-31 19:37:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Féliciano Matias 2003-07-26 04:14:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
release notes of shrike are missing.

Version-Release number of selected component (if applicable):
9.0.93-1

How reproducible:
Always

Steps to Reproduce:
N/A

Additional info:

Comment 1 Elliot Lee 2003-07-31 19:37:28 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.